This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 586005 - [abrt] crash in kdesdk-4.4.2-1.fc12: Process /usr/bin/umbrello was killed by signal 11 (SIGSEGV)
[abrt] crash in kdesdk-4.4.2-1.fc12: Process /usr/bin/umbrello was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdesdk (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:e64c76fd3eca1ce038ab3946c8f...
: MoveUpstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 12:02 EDT by gabriel
Modified: 2010-12-03 10:25 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:25:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1.13 KB, text/plain)
2010-04-26 12:02 EDT, gabriel
no flags Details

  None (edit)
Description gabriel 2010-04-26 12:02:26 EDT
abrt 1.0.9 detected a crash.

architecture: i686
cmdline: umbrello
component: kdesdk
executable: /usr/bin/umbrello
global_uuid: e64c76fd3eca1ce038ab3946c8f3011ebd711a66
kernel: 2.6.32.11-99.fc12.i686
package: kdesdk-4.4.2-1.fc12
rating: 4
reason: Process /usr/bin/umbrello was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1272297376-6874/coredump is truncated: expected core file size >= 13901824, found: 73728.
Failed to read a valid object file image from memory.
Core was generated by `umbrello'.
Program terminated with signal 11, Segmentation fault.
#0  0x0053a818 in ?? ()

Thread 1 (Thread 6874):
Cannot access memory at address 0xbfd61fa8
From        To          Syms Read   Shared Object Library
0x004a2830  0x004b9d0f  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x20c36	134198
ecx            0x20c36	134198
edx            0x9366208	154558984
ebx            0x634ff4	6508532
esp            0xbfd61fa8	0xbfd61fa8
ebp            0xbfd62004	0xbfd62004
esi            0x9366208	154558984
edi            0x8b312d8	145953496
eip            0x53a818	0x53a818
eflags         0x10206	[ PF IF RF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Comment 1 gabriel 2010-04-26 12:02:29 EDT
Created attachment 409223 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-05-05 07:55:09 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks
Comment 3 Steven M. Parrish 2010-06-21 20:12:17 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 4 Bug Zapper 2010-11-03 12:16:09 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 10:25:15 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.